Affected packages

Packages affected by elfutils-default-yama-scope upgrade from 0.181-1.fc32 to 0.182-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python-pyinsane2 build 4 a month ago
python34 build 4 a month ago
globus-ftp-client build 4 a month ago
bodhi build 4 a month ago
owncloud-client build None 18 days ago
warsow-data build None 22 days ago
python-IPy build None 22 days ago
rubygem-fake_ftp build None 23 days ago
rubygem-stringex build None 24 days ago
rubygem-capybara build None 24 days ago
golang-github-sergi-diff build None 25 days ago
golang-github-panjf2000-ants build None 25 days ago
golang-gopkg-robfig-cron-3 build None 25 days ago
golang-github-sacloud-libsacloud build None 25 days ago
python-sh build None 25 days ago
golang-github-docker build None a month ago
jnr-enxio build None a month ago
python-ipyparallel build None a month ago
python-lz4 build None a month ago
cpprest build None a month ago
python-lfpy build None a month ago
python-xarray build None a month ago
userspace-rcu build None a month ago
python-pymatreader build None a month ago
libinsane build None a month ago
perl-POE-Loop-Event build None a month ago
NetworkManager-sstp build None a month ago
wingpanel-indicator-notifications build None a month ago
sox build None a month ago
rdkit build None a month ago
python-trimesh build None a month ago
perl-Coro build None a month ago
tinygo build None a month ago
erlang-riak_api build None a month ago
julia build None a month ago
mir build None a month ago
carbon-c-relay build None a month ago
mnemosyne build None a month ago
asv build None a month ago
josm build None a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by elfutils-default-yama-scope upgrade from 0.181-1.fc32 to 0.182-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.